<TR>
<TD class="custom">&nbsp;&nbsp;
<INPUT TYPE=RADIO NAME=mfConnector VALUE="soap" onClick="JavaScript:ConnectorToggle();" onChange="JavaScript:setItemChanged();">&nbsp;Web Services and J2EE</TD>
</TR>

<TR>
<TD class="custom">&nbsp;&nbsp;
<INPUT TYPE=RADIO NAME=mfConnector CHECKED VALUE="http-switch" onClick="JavaScript:ConnectorToggle();" onChange="JavaScript:setItemChanged();">&nbsp;Web</TD>
</TR>

<TR>
<TD class="custom">&nbsp;&nbsp;
<INPUT TYPE=RADIO NAME=mfConnector VALUE="fileshare" onClick="JavaScript:ConnectorToggle();" onChange="JavaScript:setItemChanged();">&nbsp;Fileshare</TD>
</TR>

<TR>
<TD class="custom">&nbsp;&nbsp;
<INPUT TYPE=RADIO NAME=mfConnector VALUE="tn3270" onClick="JavaScript:ConnectorToggle();" onChange="JavaScript:setItemChanged();">&nbsp;TN3270</TD>
</TR>

<TR>
<TD class="custom">&nbsp;&nbsp;
<INPUT TYPE=RADIO NAME=mfConnector VALUE="ctg" onClick="JavaScript:ConnectorToggle();" onChange="JavaScript:setItemChanged();">&nbsp;MTO ISC</TD>
</TR>

<TR>
<TD class="custom">&nbsp;&nbsp;
<INPUT TYPE=RADIO NAME=mfConnector VALUE="Custom" onClick="JavaScript:ConnectorToggle();" onChange="JavaScript:setItemChanged();">&nbsp;Custom&nbsp;&nbsp;
<INPUT NAME=mfCustomConnector><BR>&nbsp;</TD>
</TR>

